
Quantification tool - Bug #980

Change itens labeling in final cost tab

12/03/2013 11:11 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/03/2013

Priority: Normal Due date: 02/03/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

- Item "Estimated PSI" is as hard coding and the message 350 isn't been displayed. Should be displayed as "Estimated pre-shipment

inspection" instead of "Estimated PSI". And, should also be available for translation.

- Item "Customs clearance" is as hard coding and there is no message for it. Should also be available for translation.

See figure attached.

History

#1 - 12/10/2013 12:12 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 3.0 to Version 1.0.2

#2 - 12/18/2013 09:07 AM - Oleksii Kurasov

- Due date set to 12/23/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

These items are allowed to change by user. So, it is impossible to change them when language switches.

Now, these items adds on right language when new forecasting created.

#3 - 01/27/2014 11:24 AM - Luis Gustavo do Valle Bastos

- File Final cost tab issue 2.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Item "Customs clearance" disappeared from the final cost tab. See file "Final cost tab issue 2" attached.

#4 - 01/29/2014 12:25 PM - Oleksii Kurasov

- Due date changed from 12/23/2013 to 01/30/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 01/30/2014 12:46 PM - Luis Gustavo do Valle Bastos

- File PSI Label issue.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Change the item "Estimated PSI" to "Estimated pre-shipment inspection". See figure "PSI Label issue" attached.

It was corrected in the last version but now move back to the short form.
#6 - 01/31/2014 05:36 AM - Oleksii Kurasov

- Due date changed from 01/30/2014 to 01/31/2014

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Works as expected. Only new forecasting will shows new label

#7 - 01/31/2014 03:00 PM - Luis Gustavo do Valle Bastos

- File Customs clearance display.JPG added

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Move "Customs clearance" item to the bottom of the list as on previous version. See figure "Customs clearance display" attached.

#8 - 02/03/2014 06:55 AM - Oleksii Kurasov

- Due date changed from 01/31/2014 to 02/03/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#9 - 02/03/2014 11:07 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Final cost tab issues.JPG 116 KB 12/03/2013 Luis Gustavo do Valle Bastos

Final cost tab issue 2.JPG 67.6 KB 01/27/2014 Luis Gustavo do Valle Bastos

PSI Label issue.JPG 46.8 KB 01/30/2014 Luis Gustavo do Valle Bastos

Customs clearance display.JPG 56.1 KB 01/31/2014 Luis Gustavo do Valle Bastos
